> For the complete documentation index, see [llms.txt](https://developers-apps-in-toss.toss.im/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/cun-chu.md).

# 存储

在移动应用的本地存储中读写字符串数据。

### API 列表

| API                                                                                                 | 说明          |
| --------------------------------------------------------------------------------------------------- | ----------- |
| [`Storage.getItem`](/documentation/api-and-sdk-zh/sdk/domains-api/cun-chu/storage.getitem.md)       | 从本地存储获取值    |
| [`Storage.setItem`](/documentation/api-and-sdk-zh/sdk/domains-api/cun-chu/storage.setitem.md)       | 将值保存到本地存储   |
| [`Storage.removeItem`](/documentation/api-and-sdk-zh/sdk/domains-api/cun-chu/storage.removeitem.md) | 删除特定键的值     |
| [`Storage.clearItems`](/documentation/api-and-sdk-zh/sdk/domains-api/cun-chu/storage.clearitems.md) | 删除本地存储中的所有值 |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/cun-chu.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
